Bug 16830 - Source0 in mysql spec incorrect
Summary: Source0 in mysql spec incorrect
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mysql   
(Show other bugs)
Version: 7.0
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Patrick Macdonald
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-23 22:24 UTC by Chris Rode
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-24 13:50:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Rode 2000-08-23 22:24:53 UTC
This is really picking nits, but the URL for Source0 in the mysql spec 
file appears to be incorrect:

*** localhost can't find www.mysql.org: Non-existent host/domain

Suggested Fix:
s/www.mysql.org/www.mysql.com/
s/MySQL-3.22/MySQL-3.23/

Likewise, the URL should point to .com instead of .org.

Comment 1 Trond Eivind Glomsrxd 2000-08-24 13:49:58 UTC
Fixing...

Comment 2 Trond Eivind Glomsrxd 2000-08-24 16:43:48 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.